/* You can add global styles to this file, and also import other style files */
body {
    background-image: url('/Crud1/src/app/img-moviles.jpg');
    background-size: cover; /* Ajusta la imagen para cubrir todo el fondo */
    background-position: center; /* Centra la imagen en el fondo */
    background-color: #a2c0ff; /* Color de fondo de respaldo */
    font-family: Arial, sans-serif; /* Fuente de texto predeterminada */
    margin: 0;
    padding: 0;
  }
  
  * {
    box-sizing: border-box;
  }
  h1 {
    text-align: center;
    padding: 20px;
    color: #18239e; /* Color de texto principal */
  }
  
  app-root {
    display: block;
    max-width: 1200px;
    margin: 20px auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9); /* Color de fondo semitransparente */
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Sombra sutil */
  }
    